<?php
/*
  MailBeez Automatic Trigger Email Campaigns
  http://www.mailbeez.com

  Copyright (c) 2010, 2011 MailBeez
	
	inspired and in parts based on
  Copyright (c) 2003 osCommerce

  Released under the GNU General Public License
*/

mh_define('MAILBEEZ_DASHBOARD_INTRO_TITLE', 'MailBeez Introduction');
mh_define('MAILBEEZ_DASHBOARD_INTRO_DESCRIPTION', 'Show some introductory information about MailBeez');
mh_define('MAILBEEZ_DASHBOARD_INTRO_TEXT', 'Welcome to MailBeez');
mh_define('MAILBEEZ_DASHBOARD_INTRO_TITLE_TUTORIAL', 'MailBeez Tutorials');
mh_define('MAILBEEZ_DASHBOARD_INTRO_TEXT_TUTORIAL', 'Visit the  MailBeez University &amp; view tutorials');
mh_define('MAILBEEZ_DASHBOARD_INTRO_TITLE_SUPPORT', 'MailBeez Support');
mh_define('MAILBEEZ_DASHBOARD_INTRO_TEXT_SUPPORT', 'F.A.Q. and links to forums');
mh_define('MAILBEEZ_DASHBOARD_INTRO_TITLE_FACEBOOK', 'MailBeez Facebook');
mh_define('MAILBEEZ_DASHBOARD_INTRO_TEXT_FACEBOOK', 'The official Facebook page of MailBeez');
mh_define('MAILBEEZ_DASHBOARD_INTRO_TITLE_TWITTER', 'MailBeez Twitter');
mh_define('MAILBEEZ_DASHBOARD_INTRO_TEXT_TWITTER', 'Follow MailBeez on Twitter');

mh_define('MAILBEEZ_DASHBOARD_INTRO_STATUS_TITLE', 'Activate Module');
mh_define('MAILBEEZ_DASHBOARD_INTRO_STATUS_DESC', 'Do you want to activate this module?');
mh_define('MAILBEEZ_DASHBOARD_INTRO_SORT_ORDER_TITLE', 'Sort Order of Display.');
mh_define('MAILBEEZ_DASHBOARD_INTRO_SORT_ORDER_DESC', 'Sort order of display. Lowest is displayed first.');

mh_define('MAILBEEZ_DASHBOARD_INTRO_TUTORIALS_URL', 'https://www.mailbeez.com/documentation/tutorials/');
mh_define('MAILBEEZ_DASHBOARD_INTRO_SUPPORT_URL', 'https://www.mailbeez.com/support/');


?>